Belgium Utility
3 min
Verifies input data against commercial and telco data obtained from the partnered sources from Belgium.
For Authorization Get Session Token from Authentication page.
Belgium Utility
* Verification Outcome – Returns KYC verification
* Consumer Consent – N/A
* Mandatory Input – Name, DOB and Address
* Verifies – Name, DOB, Address, Phone number and Email address
* Returned Data - N/A
** Matching logic for Name and Address - Fuzzy matching by default. Stricter matching logic can be configured for this service.
POST
https://idu-test.datazoo.com/api/v2/verify
curl --location 'https://idu-test.datazoo.com/api/v2/verify' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJpc3MiOiJ0ZXN0IiwiaWF0IjoxNzQzMDI5ODA5LCJpcGEiOiIzNC4xNTEuMTE3LjI0OSIsInVpZCI6MzAzLCJvaWQiOjYyLCJsaWQiOjU2Mjg2MTIsImV4cCI6MTc0MzA1ODYwOSwiYXVkIjoiaHR0cHM6Ly9pZHUuZGF0YXpvby5jb20ifQ.xM5ixivhHbXUEk_ZSFOH2w0PhnGitSRNJnDOKdxQKdDyz8JdP6UuP5ZZsgwjR4ISN6YtNV4p4iSUfujRG_ArHg' \
--data-raw '{
"countryCode": "BE",
"service": [
"Belgium Utility"
],
"clientReference": "Test_0001",
"firstName": "Aurelien",
"lastName": "Jolie",
"dateOfBirth": "1998-07-12",
"addressElement1": "19 place de la justice",
"addressElement3": "Mouscron",
"addressElement5": "7700",
"identityVariables": {
"phoneNo": "0600000000" ,
"email": "[email protected]"
}
}'
Links
Change History
Added
Last updated - 27 March, 2025